Package openerp7

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See openerp7 in the Fedora Pagure, or go directly to the corresponding spec file.

Upstream ?

Upstream is not interested in Python 3 support at this time.

Links

Fedora I

No current activity is recorded

RPMs
  • openerp7-7.0-11.20140109_002644.fc27
    • × /usr/bin/python
    • × python(abi) = 2.7

Dependent packages

None.

Dependency Tree

Project Size

~664K total lines of code
~125K (19%) Python
(approximation as of 7.0-10.20140109_002644.fc25)

Dependencies

24 Released; 3 Idle; 4 Dropped
Package Upstream Fedora
  libxslt ? homepage repo I
  pychart   I
  python-cli X repo bug I bug (NEW)
  babel  
  pydot  
  pyftpdlib   bug (CLOSED RAWHIDE)
  PyGreSQL   bug (CLOSED RAWHIDE)
  python-dateutil  
  python-docutils   bug (CLOSED RAWHIDE)
  python-feedparser  
  python-jinja2  
  python-lxml  
  python-mako  
  python-mock  
  python-pillow  
  python-psycopg2  
  python-reportlab   bug (CLOSED ERRATA)
  python-setuptools  
  python-simplejson  
  python-unittest2  
  python-vatnumber   bug (CLOSED ERRATA)
  python-vobject   bug (CLOSED RAWHIDE)
  python-werkzeug   bug (NEW)
  python-xlwt   bug (CLOSED RAWHIDE)
  pytz  
  pywebdav homepage bug (CLOSED RAWHIDE)
  PyYAML  
  python-gdata   X
  python-ldap   X bug (CLOSED WONTFIX)
  python-openid   X
  python2   X